Subject: bug#16457: 24.3.50; crash rendering Arabic Uthmani script

From: Dmitry Antipov <[email-masked]>
Date: Thu, 16 Jan 2014 14:07:56 +0400

On 01/16/2014 12:01 PM, Dmitry Antipov wrote:

> I'm not familiar with composition sequences in detail, but there is a hint.

And there is one more hint: with revision 116000 reverted, this crash goes away.

Dmitry